
.btn, .button {
	border-radius: 15px;
  transition: all .5s;
	min-width: 120px;
	padding: 8px 10px;
}
.btn.list_btn {
	background-color: #f26075;
    transition: all .5s;
}
.list_btn:hover {
	background-color: #e11f54;
}
.list_btn.btn:focus, .list_btn.btn.focus, .list_btn.button:focus, .list_btn.button.focus {
	background-color: #e11f54;
}
.list_btn.btn:active:hover, .list_btn.btn:active:focus, .list_btn.btn:active.focus {
	background-color: #e11f54;
}
.list_btn {
	padding: 10px 20px;
	text-transform: uppercase;
	min-width: 90px;
    font-size: 13px;
	border-radius: 20px;
}
.list_btn:before {
	font-family: "entypo" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\1f45c";
	display: inline-block;
	color: white;
	margin-right: 10px;
	font-size: 15px;
}
.hr {
	width: 100%;
	height: 5px;
	border-radius: 100%;
	background-color: #ccc;
	margin: 2px 0 20px 0;
}
.page {
    padding-top: 127px;
}
.page-title h1, .page-title h2 {
	text-transform: none;
}
.cms-page-view .std {
	padding: 0;
}
.col-main {
	margin-top: 20px;
}
@media only screen and (max-width: 1199px) {
	.page {
    	padding-top: 50px;
	}
	.main-container {
    	margin-top: 50px;
  	}
  	a.button-bk, .button-bk {
    	padding-top: 9px;
    	padding-bottom: 8px;
	}
}
@media only screen and (min-width: 1200px) {
	.main-container {
		margin-top: 30px;
	}
  	.page-header-container {
		padding-top: 15px;
	}
}
@media only screen and (min-width: 1420px) {
  	.main-container {
    	width: 1310px;
  	}
}
@media only screen and (max-width: 1199px) {
	.contactUs {
		display: none;
	}
}
@media only screen and (max-width: 420px) {
	.main-container {
    margin-top: 20px;
  }
}
/*header
 ---------------------------------------------*/
@media only screen and (min-width: 1200px) {
	.countries-switch {
		float: none;
		display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
  	justify-content: flex-end;
	}
	.account-cart-wrapper {
		top: 70px;
	}
	.countries-switch a, .countries-switch span {
		line-height: 42px;
	}
	.countries-switch a {
		margin-right: 10px;
		color: #555555;
	}
	.nav-primary a:hover, .nav-primary li:hover > a, .nav-primary li:hover > span {
    color: #9DE4E3;
	}
}
.countries-switch .btn-default.btn {
	padding:8px 12px;
	 min-width: 180px;
 }
.logo .small {
	height: 26px;
}
.nav-primary a {
	display: inline-block;
}
.nav-primary span.no-children a {
	font-style: normal;
}
@media only screen and (min-width: 1200px) {
	.nav-primary li.level0 .nav_list {
		padding: 15px 25px 15px 0;
	}
	.nav-primary li.level0:nth-child(1) .nav_list{
		width: 60vw;
		padding: 15px 25px;
	}
	.nav-primary li .nav_list .l2-img {
		text-align: center;
		width: 25%;
		float: left;
	}
	.nav-primary li .nav_list .l2-img a img {
		width: 100%;
	}
}
@media only screen and (max-width: 1199px) {
	.nav-primary li .nav_list .l2-img {
		text-align: center;
		text-align: -webkit-center;
		text-align: -moz-center;
		padding: 0;
	}
	.nav-primary li .nav_list .l2-img:nth-child(1) a {
		margin-top: 10px;
	}
	.nav-primary li .nav_list .l2-img a img {
		width: 60%;
		margin: 0 auto;
	}
	.nav-primary span.has-children, .nav-primary span.no-children  {
    color: #666;
	}
	.nav-primary span.no-children {
		line-height: 50px;
    display: block;
    position: relative;
    font-size: 16px;
	}
	.ico-Accessories:before {
		content: "\1f3af";
		font-family: "entypo" !important;
	}
	.nav-primary li.level0 li {
    padding: 0 0 0 36px;
	}
	.nav-primary #account-links ul li:nth-child(2) {
		display: none;
	}
}
.ico-cart:before {
    content: "\1f45c";
    font-family: "entypo" !important;
    color: #55C9C3;
}
.ico-user:before {
    content: "\1f464";
    font-family: "entypo" !important;
}
@media only screen and (min-width: 1200px) {
	.skip-account {
		padding: 0 20px 0 0;
		margin-right: 0;
		vertical-align: top;
	}
}
@media only screen and (max-width: 1199px) {
	.logo {
    	width: 145px;
  }
}
@media only screen and (max-width: 420px) {
	.page-header-container {
		width: 100%;
	}	
}
.ico-Products:before {
  content: "\e70c";
  font-family: "entypo" !important;
}
.ico-update:before {
  content: "\e75b";
  font-family: "entypo" !important;
}
.ico-support:before {
  content: "\1f4d6";
  font-family: "entypo" !important;
}
.ico-about:before {
  content: "\e705";
  font-family: "entypo" !important;
}
#header-account .links ul li:nth-child(2) {
	display: none;
}
/*top-container
 ---------------------------------------------*/
.slick-dots {
	bottom: 50px;
}
.slick-dots li button {
	height: 30px;
  	width: 30px;
}
.slick-dots li button:before {
  	width: 30px;
  	height: 30px;
  	font-size: 20px;
  	line-height: 30px;
  	opacity: .5;
}
.slick-dots li.slick-active button:before {
	color: black;
}
.slideshow-container .slideshow li.slider .caption a.button:after {
  	font-family: "entypo" !important;
  	font-style: normal !important;
  	font-weight: normal !important;
  	font-variant: normal !important;
  	text-transform: none !important;
  	speak: none;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
  	content: "\e75e";
  	display: inline-block;
  	width: 25px;
	height: 25px;
	border-radius: 50%;
	background-color: white;
  	text-align: center;
  	line-height: 25px;
  	color: #3BC9C6;
  	margin-left: 10px;
}
.slide_text2 h2 {
	color: #eb6676;
}
.slide_text3 h2 strong {
	color: #007398;
}
.slide_text4 {
	color: white;
}
.slide_text5 h2 strong {
	color: #3bc9c6;
}
.home_mobile_banner img {
	display: none;
}
@media only screen and (min-width: 768px) {
	.slideshow-container .slideshow li.slider .caption1 {
		left: 6%;
  	top: 45%;
  	width: 36%;
	}
	.slideshow-container .slideshow li.slider .caption2 {
		left: 45%;
		width: 43%;
	}
	.slideshow-container .slideshow li.slider .caption3 {
		top: 73%;
		left: 7%;
		width: 80%;
	}
	.slideshow-container .slideshow li.slider .caption4 {
		top: 75%;
		left: 3%;
		width: 80%;
	}
	.slideshow-container .slideshow li.slider .caption5 {
		top: 40%;
		left: 20%;
		width: 80%;
	}
	.slideText h3 {
		font-size: 1.8em;
		line-height: 1;
		margin-bottom: 0;
	}
	.slide_text2 h3  {
		margin-bottom: 10px;
	}
	.slideText h2 {
		font-size: 2.3em;
		font-weight: bold;
		letter-spacing: .02em;
		line-height: 1;
		margin-bottom: 30px;
	}
	.slideText p {
		line-height: 1.5;
	}
}
@media only screen and (max-width: 767px) {
	.slideshow-container {
    	display: block;
	}
	.slideshow-container .slideshow li.slider .caption {
		position: absolute;
	}
	.slideshow-container .slideshow li.slider .caption1 {
  	top: 0;
  	width: 200px;
	}
	.slideshow-container .slideshow li.slider .caption2 {
		left: 45%;
		top: 30%;
		width: 43%;
	}
	.slideshow-container .slideshow li.slider .caption3 {
		left: 0;
		top: 51%;
	}
	.slideshow-container .slideshow li.slider .caption4 {
		left: 11%;
		top: 18%;
		width: 55%;
	}
	.slideshow-container .slideshow li.slider .caption5 {
		left: 14%;
		top: 5%;
		width: 68%;
	}
	.slideText h3 {
		font-size: .8em;
		line-height: 1;
		margin-bottom: 0;
	}
	.slide_text2 h3 {
		margin-bottom: 5px;
	}
	.slideText h2 {
		font-size: 1.2em;
		font-weight: bold;
		letter-spacing: .02em;
		line-height: 1;
		margin-bottom: 10px;
	}
	.slide_text2 h2 {
		font-size: 1.3em;
	}
	.slideText p {
		line-height: 1.2;
		font-size: 12px;
	}
	.slideshow-container .slideshow li.slider .caption a.button {
		font-size: 14px;
		margin-top: 5px;
	}
	.slideshow-container .slideshow li.slider .caption a.button:after {
		width: 20px;
		height: 20px;
		line-height: 20px;
		margin-left: 7px;
	}
}
@media only screen and (max-width: 400px) {
	.slideshow-container .slideshow li.slider .caption1 {
		left: 0;
	}
	.slideshow-container .slideshow li.slider .caption2 {
		top: 15%;
	}
	.slideshow-container .slideshow li.slider .caption5 {
		top: 20%;
		left: 16%;
	}
	.slideText h3 {
		font-size: .8em;
		line-height: 1;
		margin-bottom: 0;
	}
	.slideText h2 {
		font-size: 1em;
		font-weight: bold;
		letter-spacing: .02em;
		line-height: 1;
		margin-bottom: 5px;
	}
	.slideText p {
		line-height: 1;
		font-size: 12px;
	}
	.slideshow-container .slideshow li.slider .caption a.button {
		font-size: .6em;
		margin-top: 5px;
		padding: 5px;
		border-radius: 12px;
		min-width: 100px;
	}
	.slideshow-container .slideshow li.slider .caption a.button:after {
		width: 15px;
		height: 15px;
		line-height: 15px;
		margin-left: 5px;
	}
}
@media only screen and (max-width: 320px) {
	.slideText h3 {
		font-size: .6em;
	}
	.slideText h2 {
		font-size: .8em;
	}
	.slideshow-container .slideshow li.slider .caption1 {
		top: -7%;
		width: 170px;
	}
	.slideshow-container .slideshow li.slider .caption5 {
		top: 13%;
		left: 15%;
	}
}
/*homepage_row_block
 ---------------------------------------------*/
.homepage_wrapper h2 {
	font-size: 2em;
	margin-bottom: 0;
}
.aw_home_box {
	margin-bottom: 0;
}
.homepage_row_block {
	overflow: auto;
}
.homepage_row_block .aw_home_box .inner {
	background-image: none;
}
@media only screen and (min-width: 1200px) {
	.homepage_row_block .aw_home_box .inner p {
		height: 48px;
	}
}
@media only screen and (max-width: 1199px) {
	.homepage_row_block {
		display: -webkit-box;
  	display: -webkit-flex;
  	display: -ms-flexbox;
  	display: flex;
  	-webkit-flex-flow: row wrap;
  	-ms-flex-flow: row wrap;
  	-moz-flex-flow: row wrap;
  	flex-flow: row wrap;
	}
	.homepage_row_block .aw_home_box {
	 	flex: 0 1 48%;
	 	text-align: center;
	 	text-align: -webkit-center;
	 	text-align: -moz-center;
	 	margin: auto;
	}
	.aw_home_box img {
		width: 70%;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 520px) {
	.homepage_row_block .aw_home_box {
		flex: 0 1 100%;
	}
}
.box_content .list_link h4:after {
	font-family: "entypo" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e75e";
	display: inline-block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	background-color: #3BC9C6;
	color: white;
	-moz-border-radius: 50%;
  -webkit-border-radius: 50%;
	border-radius: 50%;
	margin-left: 10px;
}
.box_content .btn {
	margin-top: 30px;
}
/*homepage_row_box
 ---------------------------------------------*/
 .homepage_wrapper {
 	text-align: center;
 }
.homepage_row_box .aw_home_box {
	float: none;
	width: 100%;
}
.homepage_row_box .aw_home_box img {
	width: 100%;
	object-fit: cover;
}
.homepage_row_box .box_content {
	color: black;
	text-align: left;
}
.homepage_row_box .box_content .inner-wrapper {
	position: relative;
}
.homepage_row_box .box_content .inner-wrapper .img_content {
	position: absolute;
	z-index: 1;
	top: 50%;
	transform: translateY(-50%);
	left: 9%;
	width: 45%;
}
.homepage_row_box .aw_home_box h2 {
	font-size: 3.5em;
}
.homepage_row_box .aw_home_box p {
	font-size: 1.2em;
	width: 80%;
}
.phone_text {
	display: none;
}
.homepage_row_box .aw_home_box a.btn:after {
	font-family: "entypo" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e75e";
	display: inline-block;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background-color: white;
	text-align: center;
	line-height: 25px;
	color: #3BC9C6;
	margin-left: 10px;
}
#aw_home_box_8 .box_content {
	color: white;
}
#aw_home_box_5 {
	margin-bottom: 100px;
}
#aw_home_box_5 .img_content {
	top: 75%;
}
#aw_home_box_7 .img_content {
	left: 60%;
}
.phone_btn {
	display: none;
}
@media only screen and (max-width: 1199px) {
	.homepage_row_box .aw_home_box h2 {
		font-size: 3em;
	}
	.homepage_row_box .aw_home_box p {
		font-size: 1em;
		width: 84%;
	}
	#aw_home_box_6 .img_content, #aw_home_box_8 .img_content {
		top: 35%;
	}
	#aw_home_box_7 .img_content {
		top: 68%;
	}
}
@media only screen and (max-width: 924px) {
	.homepage_row_box .aw_home_box h2 {
		font-size: 3em;
	}
}
@media only screen and (max-width: 768px) {
	.homepage_row_box .box_content .inner-wrapper .img_content {
		width: 51%;
	}
	.homepage_row_box .aw_home_box p {
		font-size: 1em;
		width: 75%;
	}
	#aw_home_box_5 .img_content {
		left: 3%;
		top: 65%;
	}
	#aw_home_box_7 .img_content {
		top: 68%;
		left: 50%;
	}
}
@media only screen and (max-width: 999px) {
	.homepage_row_box .aw_home_box h2 {
  	font-size: 2.5em;
	}
	#aw_home_box_7 .img_content {
		top: 70%;
	}
	#aw_home_box_6 .img_content, #aw_home_box_8 .img_content {
  	top: 30%;
	}
}
@media only screen and (max-width: 767px) {
	.desktop_text {
		display: none;
	}
	.homepage_row_box .aw_home_box p.phone_text {
		width: 100%;
		display: block;
		padding: 25px 15px;
		color: black;
	}
	.desktop_btn {
		display: none;
	}
	.phone_btn {
		display: inline-block;
	}
	#aw_home_box_5 .box_content .inner-wrapper {
		text-align: center;
		text-align: -webkit-center;
		text-align: -moz-center;
	}
	#aw_home_box_5 {
    margin-bottom: 50px;
	}
	#aw_home_box_5 p.desktop_text {
		display: block;
	}
	#aw_home_box_5 p.phone_text {
		display: none;
	}
	.homepage_row_box #aw_home_box_5 img {
		margin: 0 auto;
		margin-top: 100px;
	}
	.homepage_row_box #aw_home_box_5 .img_content {
		width: 100%;
    	left: 50%;
    	transform: translateX(-50%);
    	top: 50px;
	}
	.homepage_row_box .aw_home_box a.btn {
		margin-top: 20px;
	}
	#aw_home_box_6 .img_content, #aw_home_box_8 .img_content {
    top: 30%;
	}
	#aw_home_box_7 .img_content {
    top: 27%;
    left: 45%;
    text-align: right;
    width: 46%;
	}
	#aw_home_box_8 .img_content {
    width: 30%;
	}
}
@media only screen and (max-width: 420px) {
	.homepage_row_box .aw_home_box h2 {
    font-size: 2em;
	}
	.homepage_row_box #aw_home_box_5 img {
		margin-top: 60px;
	}
	.homepage_row_box #aw_home_box_5 .img_content {
		top: 20px;
	}
}
@media only screen and (max-width: 320px) {
	.homepage_row_box #aw_home_box_5 .img_content {
		width: 100%;
	}
	.homepage_row_box .aw_home_box h2 {
    font-size: 2em;
	}
	.homepage_row_box .aw_home_box p {
		font-size: 1em;
	}
	#aw_home_box_6 .img_content, #aw_home_box_8 .img_content {
		top: 25%;
	}
	#aw_home_box_7 .img_content {
		top: 26%;
	}
}
/*footer-logo
 -----------------------------------------*/
.footer {
	padding: 80px 0 0 0;
	text-align: center;
}
.footer-logo {
	padding: 0;
} 
.footer-logo .large {
	height: 38px;
}
.footer-logo .small {
	height: 40px;
	position: absolute;
	left: 15px;
}
@media only screen and (max-width: 420px) {
	.footer-logo .small {
		left: 50%;
		transform: translateX(-50%);
		top: -25px;
	}
}
/*social-links
 ---------------------------------------- */
.social-links {
	float: none;
}
@media only screen and (max-width: 1200px) {
	.social-links {
		float: none;
		position: absolute;
		top: 20px;
		right: 60px;
	}
}
@media only screen and (min-width: 1201px) {
	.social-links .skip-link .icon {
		margin-bottom: 8px;
	}
}
@media only screen and (max-width: 420px) {
	.social-links {
		width: 100%;
		right: 0;
	}
	.social-links {
		top: 26px;
	}
}
/*newsletter
 -----------------------------------------*/
.footer .block-subscribe {
	float: right;
	width: 400px;
	margin-right: 25px;
}
.footer .block-title {
 	display: none;
 	width: 400px;
 }
.footer .block-subscribe .block-content {
 	position: relative;
 	padding: 0;
 	margin: 0; 
 }
.footer .block-subscribe .input-box {
	width: 400px;
}
.footer .block-subscribe .input-text {
	border-radius: 20px;
	padding: 7px 70px 7px 12px;
 }
.footer .block-subscribe .actions .button {
 	position: absolute;
 	height: auto;
 	line-height: 20px;
 	float: none;
 	min-width: 100px;
 	top: 2px;
 	right: -10px;
 	background-color: transparent;
 }
.footer .block-subscribe .actions .button:active {
	border-color: none;
	box-shadow: none;
}
.footer .block-subscribe .actions .button span {
 	color: #3BC9C6;
 }
@media only screen and (max-width: 1200px) {
	.footer .block-subscribe {
		margin-right: 45px;
	}
}
@media only screen and (max-width: 1419px) {
	.footer .block-subscribe {
	  	clear: none;
	}
}
@media only screen and (max-width: 665px) {
	.footer .block-subscribe {
	  	margin: 0 auto 30px auto;
	}
	.footer .block-subscribe .input-text {
		width: 350px;
		margin-left: 50px;
	}
	.footer .block-subscribe .actions .button {
		right: -14px;
	}
}
@media only screen and (max-width: 420px) {
	.footer {
		height: 140px;
	}
	.footer .block-subscribe {
 		margin-right: 0;
 		position: absolute;
 		left: 50%;
 		transform: translateX(-50%);
 		width: 300px;
 	}
	.footer .block-subscribe .input-text {
	 	width: 300px;
	 	margin-left: 0;
	 	padding: 7px 47px 7px 12px;
	}
	.footer .block-subscribe .input-box {
		width: 300px;
	}
	.footer .block-subscribe .actions .button {
		right: 4px;
		min-width: 60px;
	}
}
 /*scrollToTop
 -----------------------------------------*/
#scrollToTop{
	bottom: 73px;
}
@media only screen and (max-width: 1420px) {
	#scrollToTop{
		right: 15px;
	}
}
@media only screen and (max-width: 1199px) {
	#scrollToTop{
		bottom: 75px;
	}
}
@media only screen and (max-width: 420px) {
	#scrollToTop {
    	bottom: 8px;
	}	
}
/*footer
------------------------------------------*/
/*@media only screen and (max-width: 420px) {*/
	/*#footer {*/
		/*margin-top: 130px;*/
	/*}*/
/*}*/
/*Accessories*******************************
 -----------------------------------------*/
.accessories.homepage_row_block h3 {
 	font-weight: bold;
 	font-size: 20px;
 	margin-bottom: 0;
}
.accessories.homepage_row_block strong {
	display: block;
 	font-size: 16px;
 	margin-bottom: 15px;
 	height: 24px;
}
.accessories.homepage_row_block .aw_home_box .inner p {
	font-size: 14px;
	height: 50px;
}
.accessories.homepage_row_block .price-group {
  display: flex;
  justify-content: center;
}
.accessories.homepage_row_block .price-group div {
	font-size: 24px;
	font-weight: bold;
}
.accessories.homepage_row_block .box_content .list_btn {
	margin-top: 15px;
}
@media only screen and (max-width: 1561px) {
	.accessories.homepage_row_block h3 {
		height: 30px;
	}
	.accessories.homepage_row_block strong {
		height: 30px;
	}
}
@media only screen and (max-width: 1419px) {
	.accessories.homepage_row_block h3 {
		height: 55px;
	}
}
@media only screen and (max-width: 1318px) {
	.accessories.homepage_row_block h3 {
		font-size: 24px;
		height: 65px;
	}
	.accessories.homepage_row_block strong {
		height: 30px;
	}
}
@media only screen and (max-width: 1199px) {
	.accessories.homepage_row_block h3 {
		height: 35px;
	}
}
@media only screen and (max-width: 1100px) {
	.accessories.homepage_row_block h3 {
	 	height: 45px;
	}
	.accessories.homepage_row_block .aw_home_box .inner p {
		height: 35px;
	}
}
@media only screen and (max-width: 999px) {
	.accessories.homepage_row_block h3 {
	 	height: 65px;
	}
}
@media only screen and (max-width: 520px) {
	.accessories.homepage_row_block h3 {
	 	height: inherit;
	}
	.accessories.homepage_row_block strong {
		margin-bottom: 5px;
	}
}
@media only screen and (max-width: 380px) {
	.accessories.homepage_row_block strong {
		height: 50px;
	}
}
/*LOGIN PAGE*******************************
 -----------------------------------------*/
.customer-account-login .page-title h1 {
	font-size: 30px;
}
.customer-account-login .buttons-set a {
	margin-left: 0;
}
#login-form h2 {
 	margin-top: 20px;
}
#login-form .buttons-set a:not(.button) {
  font-weight: bold;
}
#login-form .button{
	padding: 10px 20px;
}
@media only screen and (max-width: 1199px) {
	.customer-account-login .col2-set .buttons-set .button, .col2-set .buttons-set .button2 {
    	max-width: 180px;
  	}
}
/*CREATE ACCOUNT***************************
 -----------------------------------------*/
.account-create {
	margin-bottom: 100px;
}
@media only screen and (max-width: 539px) {
	.buttons-set .button {
		width: 40%;
	}
}
/*DASHBOARD***************************
 -----------------------------------------*/
 @media only screen and (min-width: 1200px) {
	.col-left-first .block:last-of-type {
		padding: 20px;
	  	border: 1px solid #aaa;
	  	border-radius: 40px;
	  	width: 265px;
	}
}
.dashboard .col2-set .col-1 .box-title, .dashboard .col2-set .col-2 .box-title {
	border-bottom: none;
}
.dashboard .welcome-msg .hello strong {
	color: #3BC9C6;
}
.box-account.box-info .col2-set .box .box-content .sep_line {
	height: 14px;
  	width: 2px;
  	background-color: #aaa;
  	display: inline-block;
  	margin: 0 5px;
}
body.customer-account .col-main .dashboard a {
	color: #aaa;
	font-size: 16px;
}
body.customer-account .col-main .dashboard address a {
	color: #4c4c4c;
}
.box-account.box-info .col2-set .box .box-content address, .box-account.box-info.box-head a {
	margin-bottom: 10px;
}
.newsletter-manage-index #form-validate {
	margin: -30px 0 0 -17px;
}
.newsletter-manage-index #form-validate .buttons-set {
	margin-left: 14px;
}
body.customer-account.sales-order-history .data-table td.view a {
	width: 100px;
}
/*ABOUT US*********************************
 -----------------------------------------*/
.about.top-content {
	margin-bottom: 50px;
}
.about.midd-content {
	margin-bottom: 50px;
}
.about.contact a {
	display: block;
	color: black;
}
.about.contact a strong {
	display: inline-block;
	width: 50px;
}
.about.contact a:nth-child(4) {
	margin-left: 50px;
}
.cms-about-miluxy.cms-page-view .std .contact h3 {
    font-size: 1.2em;
}
/*Returns & Exchanges**********************
 -----------------------------------------*/
 div.returns {
 	margin:20px 0 50px 0;
 }
.returns.midd-content h2, .returns.midd2-content h2 {
	color: #3BC9C6;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 20px;
}
.returns.last-content h3 {
	color: #3BC9C6;
}
.returns.last-content a {
	color: black;
	text-decoration: underline;
}
/*Press Release**********************
 -----------------------------------------*/
.cms-press-release.cms-page-view .std h2 {
	font-size: 36px;
	margin-bottom: 2px;
}
.cms-press-release .hr {
	margin-top: 0;
}
.cms-press-release .std .press{
	margin: 46px 0;
}
.std .press ul li {
	list-style-type: none;
	margin: 0;
	margin-bottom: 20px;
}
.press ul li a {
	font-size: 1.1em;
	font-weight: bold;
}
.press ul li a span {
	color: #ccc;
	font-size: .8em;
	font-weight: 500;
}
@media only screen and (max-width: 420px) {
	.std .press ul li {
		margin-bottom: 35px;
	}
	.cms-press-release .std .press {
    	margin: 25px 0 50px 0;
	}
	.cms-press-release.cms-page-view .std p:nth-child(1) {
		margin-bottom: 50px;
	}
}
/*Shopping cart**********************
 -----------------------------------------*/
.cart-table .product-cart-image img {
	max-width: 100%;
	width: 100%;
}
 @media only screen and (max-width: 599px) {
	.checkout-cart-index .checkout-types.bottom {
		float: right;
	}
}
@media only screen and (max-width: 420px) {
	.checkout-cart-index .main-container {
		margin-bottom: 130px;
	}
}
/*mini-cart
 ------------------------------------------*/
.minicart-wrapper .button[disabled]:hover,
.minicart-wrapper .button[disabled]:focus,
.minicart-wrapper .button.disabled,
.minicart-wrapper .button:disabled {
	background-color: #9DE4E3;
}
@media only screen and (max-width: 1199px) {
	.skip-cart .count {
		top: -3px;
		right: 10px;
	}
}
@media only screen and (max-width: 740px) {
	.checkout-types li {
    	width: 50%;
	}
  .display-single-price .button {
		min-width: 180px;
  }
}
@media only screen and (max-width: 420px) {
	.checkout-types li {
    	width: 49%;
	}
}
@media only screen and (max-width: 320px) {
	.header-minicart .product-details .product-name {
		font-size: 18px;
	}
}
/*FAQs**********************
 -----------------------------------------*/
.cms-frequently-asked-questions h1 {
	color: #3BC9C6;
}
.faq_text {
	margin-top: 20px;
	font-size: 18px;
}
.faq_list {
	margin-top: 30px;
}
.faq_list a.button-bk, .button-bk {
	border-width: 1px;
 	padding: 10px 20px;
 	width: 22%;
}
.page-title.mc200 {
	padding-top: 40px;
}
.ms-faq {
	border-top: none;
	margin-bottom: 50px;
}
.panel-faq {
	border-bottom: none;
}
.panel-body {
	padding: 0;
}
.panel-faq .panel-title > a {
	padding-left: 40px;
}
.panel-faq .panel-body {
	padding-left: 9px;
}
.panel-faq .panel-title > a.collapsed:after {
  content: '\229e';
  color: #555555;
}
.panel-faq .panel-title > a:after {
	content: '\229f';
	color: #3BC9C6;
}
@media only screen and (max-width: 1024px) {
	.faq_list {
		padding-top: 20px;
		margin-top: 0;
	}
	.page-title.mc200 {
		padding-top: 25px;
	}
	.ms-faq {
		margin-bottom: 25px;
	}
	.cms-frequently-asked-questions h1 {
		margin-bottom: 0;
	}
}
@media only screen and (max-width: 1000px) {
	.faq_list a.button-bk, .button-bk {
	 	padding: 8px 8px;
	 	font-size: 12px;
	}

}
@media only screen and (max-width: 1199px) {
	.cms-frequently-asked-questions.cms-page-view .std h3 {
		font-size: 15px;
	}
}
@media only screen and (max-width: 765px) {
	.faq_list .button + .button {
    	margin-left: 0;
	}
	.faq_list a.button-bk, .button-bk {
	 	padding: 7px 12px;
	 	font-size: 14px;
	 	width: 44.5%;
	 	margin-bottom: 20px;
	}
	.faq_list a.button-bk:nth-child(1), .faq_list a.button-bk:nth-child(3) {
		margin-right: 9%;
	}
}
@media only screen and (max-width: 420px) {
	.faq_list a.button-bk, .button-bk {
    	margin-bottom: 15px;
    	width: 43%;
    	font-size: 12px;
	}
	.page-title.mc200 {
    	padding-top: 15px;
	}
	.faq_text {
		font-size: 14px;
	}
}
@media only screen and (max-width: 393px) {
	.faq_list a.button-bk, .button-bk {
    	padding: 7px 5px;
    	width: 47%;
  }
  .faq_list a.button-bk:nth-child(1), .faq_list a.button-bk:nth-child(3) {
   	 	margin-right: 2%;
	}
}
/*Contact Us**********************
 -----------------------------------------*/
.cms-page-view .std .contact h2{
	color: #3BC9C6;
	font-weight: bold;
	font-size: 1.8em;
	margin-bottom: 20px;
}
.cms-contact-us.cms-page-view .std h3 {
	font-size: 1.5em;
}
#contactForm {
	padding-left: 0;
	margin: 0;
	min-width: 100%;
}
#contactForm .form-list {
	width: 100%;
}
.std .contact > ul {
	margin-bottom: 50px;
}
#contactForm ul li {
	list-style-type: none;
}
#contactForm ul li input, #contactForm ul li textarea {
	width: 100%;
}
#contactForm ul li textarea {
	height: 200px;
}
#contactForm .button {
	float: right;
}
.std #contactForm ul li {
	margin-left: 0;
}
@media only screen and (max-width: 420px) {
	.cms-contact-us.cms-page-view .std h3 {
		font-size: 1.5em;
	}
	.std ul li {
    	margin-left: 1em;
	}
}
/*Tutorial Videos**********************
 -----------------------------------------*/
.videos-list {
	width: 100%;
	margin-bottom: 100px;
}
.cms-page-view .std .videos-list li {
	margin: 0;
	padding: 10px;
}
.cms-page-view .std .videos-list h2 {
	color: #3BC9C6;
	font-weight: bold;
	margin-bottom: 15px;
}
.cms-page-view .std .videos-list h3 {
	color: #3BC9C6;
}
.slideshow.videos .slick-prev {
	left: -50px;
}
.slideshow.videos .slick-next {
	right: -50px;
}
.slideshow.videos .slick-prev:before, .slideshow.videos .slick-next:before {
	color: #4c4c4c;
}
@media only screen and (max-width: 1024px) {
	.videos-list {
		margin-bottom: 60px;
	}
	.slideshow.videos .slick-next {
		margin-bottom: -40px;
	}
	.slideshow.videos .slick-prev {
		left: -40px;
	}
}
@media only screen and (max-width: 420px) {
	.videos-list {
		width: 90%;
		margin-left: 3%;
	}
	.videos-list .slideshow-container {
		margin: 0 8px;
	}
	.slideshow.videos .slick-prev {
		left: -25px;
	}
	.slideshow.videos .slick-next {
		right: -25px;
	}
}
/*Compare page**********************
 -----------------------------------------*/
.compare-table .product-shop-row.top td, .add-to-row td {
	text-align: center;
	text-align: -webkit-center;
	text-align: -moz-center;
}
.compare-topic {
	height: 100px;
}
.data-table tbody .product-shop-row th {
	background: white;
}
.data-table tbody .compare-topic th {
	padding-top: 55px;
	font-size: 22px;
	font-weight: 600;
	background: white;
}
.icon-check, .data-table tbody th {
	color: #3BC9C6;
}
.data-table tbody .add-to-row th, .data-table tbody .add-to-row td {
	border-bottom: none;
}
.compare-table .button {
	background-color: #3BC9C6;
	display: list-item;
	list-style-type: none;
}
/*Awards & reviews**********************
 -----------------------------------------*/
.mc-post-title a {
	color: #3BC9C6;
}
.mc-post-info {
	text-align: left;
}
.mc-read-more, .more a {
	color: #3BC9C6;
}
.mageplaza-betterblog-post-view .page-title h1 {
	color: #3BC9C6;
}
/*Checkout process**********************
 -----------------------------------------*/
.opc .section.allow .step-title:hover h2, .opc .section.active .step-title h2,
.checkout-onepage-index h3{
	color: #3BC9C6;
} 
.checkout-onepage-index label {
	font-size: 16px;
}
.checkout-onepage-index .form-list a {
	font-weight: 600;
}
.opc .buttons-set button.button {
	background-color: #3BC9C6;
}
.checkout-onepage-index #checkout-step-login .col2-set .col-1 {
	width: 40%;
}
.checkout-onepage-index #checkout-step-login .col2-set .col-2 {
	width: 60%;
	padding-left: 30px;
	border-left: 1px solid #ECECEC;
}
.opc .section .step-title .number,
.no-touch .opc .section.allow:hover .step-title .number {
	background-color: #3BC9C6;
}
.no-touch .opc .section.allow:hover .step-title h2,
.opc .section .step-title h2 {
	color: #3BC9C6;
}
.opc .section.allow .step-title h2
.opc .section.allow.active .step-title .number, 
.opc .section.allow .step-title .number, .opc .section.allow.active .step-title .number {
	background-color: #9DE4E3;
}
.opc .section.allow .step-title h2 {
    color: #9DE4E3;
}
.block-progress dt {
	text-transform: none;
}
.block-title strong {
	color: #3BC9C6;
}
.checkout-onepage-index select.address-select {
	padding: 7px 40px 7px 15px;
}
@media only screen and (max-width: 999px) {
	.opc #opc-login .description, .opc #opc-login p.required {
    	display: block;
	}
}
@media only screen and (max-width: 539px) {
	.checkout-onepage-index #checkout-step-login .col2-set .col-1,
	.checkout-onepage-index #checkout-step-login .col2-set .col-2  {
		width: 100%;
	}
	.checkout-onepage-index #checkout-step-login .col2-set .col-2 {
		padding-left: 0;
		border-left: none;
	}
}
/*Checkout success**********************
 -----------------------------------------*/
.checkout-onepage-success h1 {
	text-transform: none;
}
.checkout-onepage-success h2 {
	color: #3BC9C6;
	font-weight: 600;
	font-size: 20px;
	margin: 50px 0 35px 0;
} 
.checkout-onepage-success a, .checkout-onepage-success p {
	color: #4c4c4c;
	font-size: 18px;
	font-weight: 500;
}
.checkout-onepage-success .buttons-set {
	margin: 40px 0;
}
.checkout-onepage-success .button {
	min-width: 180px;
}
@media only screen and (max-width: 1199px) {
	.checkout-onepage-success .button {
		min-width: 180px;
	}
}
/*Banner page**********************
 -----------------------------------------*/
.mageplaza-betterblog-category-view .top-banner, .cms-about-miluxy .top-banner,
.mageplaza-betterblog-post-view .top-banner, .category-accessories .top-banner {
	min-height: 30vw;
}
.category-accessories .top-banner {
	background-position: center;
}
.mageplaza-betterblog-category-view .top-banner .text, .cms-about-miluxy .top-banner .text,
.mageplaza-betterblog-post-view .top-banner .text, .category-accessories .top-banner .text {
	color: black;
	font-size: 44px;
	width: 34%;
}
.mageplaza-betterblog-category-view .top-banner .text p, .cms-about-miluxy .top-banner .text p,
.mageplaza-betterblog-post-view .top-banner .text p, .category-accessories .top-banner .text p {
	font-weight: 600;
}
@media only screen and (max-width: 1000px) {
	.mageplaza-betterblog-category-view .top-banner .text, .cms-about-miluxy .top-banner .text,
	.mageplaza-betterblog-post-view .top-banner .text, .category-accessories .top-banner .text {
		font-size: 34px;
	}
	.cms-frequently-asked-questions .top-banner .text {
		width: 100%;
	}
}
@media only screen and (max-width: 760px) {
	.mageplaza-betterblog-category-view .top-banner .text, .cms-about-miluxy .top-banner .text,
	.mageplaza-betterblog-post-view .top-banner .text, .category-accessories .top-banner .text {
		top: 60%;
		left: 5%;
		transform: translateX(0) translateY(-50%);
		width: 70%;
		text-align: left;
		font-size: 24px;
	}
	.mageplaza-betterblog-category-view .top-banner .text .inner-wrapper p, .cms-about-miluxy .top-banner .text .inner-wrapper p,
	.mageplaza-betterblog-post-view .top-banner .text .inner-wrapper p, .category-accessories .top-banner .text .inner-wrapper p {
		margin-bottom: .2em;
	}
	.mageplaza-betterblog-category-view .top-banner .text h3, .cms-about-miluxy .top-banner .text h3,
	.mageplaza-betterblog-post-view .top-banner .text h3, .category-accessories .top-banner .text h3 {
		font-size: 16px;
	}
}
@media only screen and (max-width: 420px) {
	.mageplaza-betterblog-category-view .top-banner, .cms-about-miluxy .top-banner,
	.mageplaza-betterblog-post-view .top-banner, .category-accessories .top-banner {
		min-height: 40vw;
	}
	.cms-frequently-asked-questions .top-banner .text, .cms-press-release .top-banner .text, 
	.cms-contact-us .top-banner .text, .cms-tutorial-videos .top-banner .text,
	.cms-returns-exchanges .top-banner .text {
		font-size: 26px;
  }
}
/*Search**********************
 -----------------------------------------*/
.catalogsearch-result-index .btn-cart {
	background-color: #f26075;
}
.catalogsearch-result-index .btn-cart:hover {
	background-color: #e11f54;
}
.catalogsearch-result-index #adj-nav-navigation-top {
	display: none;
}
.catalogsearch-result-index .toolbar {
	padding: 15px;
	border-bottom: none;
	border-top: none;
	background: transparent;
}
.catalogsearch-result-index .sorter {
	margin-bottom: 0;
}
.catalogsearch-result-index .sorter > .sort-by {
	float: none;
	width: 100%;
	text-align: right;
}
.catalogsearch-result-index .sorter label {
	float: none;
	margin-right: 15px;
	text-transform: none;
}
.catalogsearch-result-index .sorter > .sort-by select {
	min-width: 130px;
}
